{
  "verseBefore": "Bơh leh vơơ đanưq, đơu haay măn hlah hlaak đom 'ngưưng pơl dal, vii xet đaneq pơl dal tawaay truh xuum praat atuq xuum;",
  "verseAfter": "Bơh leh vơơ đanưq, đơu haay măn hlah hlaak đom 'ngưưng pơl dal, vii xet đaneq pơl dal tawaay truh xuum praat chiuq unq;",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-11-13T08:28:40.008Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
